body.single-collaborazioni .products.grid {
    margin-block-start: 3rem;
}

body.single-collaborazioni .products > .product {
    box-shadow: 15px 15px 45px -10px rgba(0, 0, 0, 0.08);
}

body.single-collaborazioni .products > .product a {
    text-decoration: none;
}

body.single-collaborazioni .products > .product .product_content {
    padding: 1.25rem;
}

body.single-collaborazioni .products > .product img {
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
    height: auto;
}

body.single-collaborazioni .products > .product .product_title {
    font-weight: 600;
    font-size: 1.5rem;
    margin-block: 0 1rem;
    line-height: 1.2;
}

body.single-collaborazioni .products > .product .product_price {
    background-color: var(--global-palette1);
    width: max-content;
    padding: 0.25rem 1rem;
    margin-inline: 0 auto;
    color: var(--global-palette9) !important;
    font-weight: 700;
    font-size: 1.1rem;
}

body.single-collaborazioni .products > .product:hover :is(.product_title, .product_price) {
    color: var(--global-palette2) !important;
}

@media (max-width: 767px) {
    body.single-collaborazioni .products.grid.autofill-250 {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
    body.single-collaborazioni .products > .product .product_title {
        font-size: 1.25rem;
    }
    body.single-collaborazioni .products > .product .product_price {
        font-size: 0.9rem;
    }
}